	#article_contents header {
		border-bottom: 1px solid #e6e6e6;
		padding-top: 20px;
	}

	#article_contents header h1 {
		font-size: 36px;
		font-weight: 500;
		letter-spacing: -0.08em;
		margin-bottom: 10px;
		line-height: 1.2em;
	}

	#article_contents header h3 {
		font-size: 17px;
		letter-spacing: -0.05em;
		line-height: 1.5em;
		margin-bottom: 10px;
		color: #777777;
		font-weight: 600;
		min-height: 15px;
	}

	#article_contents header h5 {
		font-size: 16px;
		margin-bottom: 10px;
		color: #777777;
		font-weight: bold;
	}

	#article_contents header .info {
		font-size: 13px;
		position: relative;
		height: 30px;
		margin-bottom: 10px;

	}


	#article_contents header .info .magazine_no {
		display: inline-block;
		background-color: #323232;
		color: white;
		padding: 3px 3px 0px 3px;
		height: 14px;
		line-height: 14px;
		vertical-align: middle;
		font-weight: bold;
		position: absolute;
		bottom: 0;
	}

	#article_contents header .info .date {
		display: inline-block;
		padding: 1px 3px 2px 3px;
		height: 11px;
		line-height: 14px;
		vertical-align: middle;
		color: #999999;
		position: absolute;
		left: 75px;
		bottom: 0;

	}

	/**/

	#article_contents .article_tools {
		margin: 10px 0px 10px 0px;
	}

	#article_contents .article_tools .datebox {
		font-size: 12px;
		float: left;
		margin-right: 20px;
		height: 16px;
	}


	#article_contents .article_tools .toolbox {
		font-size: 12px;
		float: right;
		position: relative;
	}

	#viewBase.W_S #article_contents .article_tools .datebox {

		margin-bottom: 10px;
	}


	#article_contents .article_tools .toolbox .icon {
		display: inline-block;
		vertical-align: top;
		background-repeat: no-repeat;
		width: 16px;
		height: 16px;
	}

	#article_contents .article_tools .toolbox .icon span {
		opacity: 0;
	}

	#viewBase.ieold #article_contents .article_tools .toolbox .icon span {
		visibility: hidden;
	}

	#article_contents .article_tools .toolbox li.facebook .icon {
		background-image: url(../image/icon_facebook.png);
	}

	#article_contents .article_tools .toolbox li.twitter .icon {
		background-image: url(../image/icon_twitter.png);
	}

	#article_contents .article_tools .toolbox li.cyworld .icon {
		background-image: url(../image/icon_cyworld.png);
	}

	#article_contents .article_tools .toolbox li.naver_bookmark .icon {
		background-image: url(../image/icon_naver_bookmark.png);
	}

	#article_contents .article_tools .toolbox li.google_bookmark .icon {
		background-image: url(../image/icon_google_bookmark.png);
	}


	#article_contents .article_tools .toolbox .buttons {
		float: left;
		width: 199px;
		height: 14px;
		background-repeat: no-repeat;
	}

	#article_contents .article_tools .toolbox .buttons_off {
		background-image: url(../image/buttons_article_tools_off.png);
	}

	#article_contents .article_tools .toolbox .buttons_on {
		background-image: url(../image/buttons_article_tools_on.png);
	}

	#article_contents .article_tools .toolbox .buttons li {
		height: 100%;
		cursor: pointer;
		float: left;
		opacity: 0;
	}

	#viewBase.ieold #article_contents .article_tools .toolbox .buttons li {
		font-size: 0px
	}

	#article_contents .article_tools .toolbox .buttons li div {
		height: 100%;
		width: 100%;
	}

	#article_contents .article_tools .toolbox .font_size_up {
		margin-left: 24px;
		width: 12px;
	}

	#article_contents .article_tools .toolbox .font_size_down {
		margin-left: 5px;
		width: 12px;
	}

	#article_contents .article_tools .toolbox .scrap {
		margin-left: 10px;
		width: 46px;
	}

	#article_contents .article_tools .toolbox .print {
		margin-left: 10px;
		width: 33px;
	}

	#article_contents .article_tools .toolbox .report {
		margin-left: 10px;
		width: 33px;
	}

	#article_contents .article_tools .toolbox .sns {
		float: left;
		height: 16px;
		margin-right: 3px;
	}

	#article_contents .article_tools .toolbox .sns li {
		height: 100%;
		cursor: pointer;
		float: left;
	}

	#article_contents .article_tools .toolbox .sns li div.item {
		height: 100%;
		width: 100%;
	}

	#article_contents .article_tools .toolbox .sns li.facebook {
		margin-right: 5px;
	}

	#article_contents .article_tools .toolbox .sns .icon span {
		opacity: 0;
	}

	#article_contents .article_tools .toolbox .sns .box1 {
		display: inline-block;
		vertical-align: top;
		background-image: url(../image/bg_box_left.png);
		background-repeat: no-repeat;
		height: 16px;
		width: 6px;
	}

	#article_contents .article_tools .toolbox .sns .box2 {
		display: inline-block;
		vertical-align: top;
		background-image: url(../image/bg_box_center.png);
		height: 16px;
	}

	#article_contents .article_tools .toolbox .sns .box3 {
		display: inline-block;
		vertical-align: top;
		background-image: url(../image/bg_box_right.png);
		background-repeat: no-repeat;
		height: 16px;
		width: 6px;
	}

	#article_contents .article_tools .toolbox .send {
		float: left;
		height: 16px;
	}

	#article_contents .article_tools .toolbox .send .send_button .icon {
		height: 16px;
		width: 44px;
	}

	#article_contents .article_tools .toolbox .send .send_closed .icon {
		background-image: url(../image/button_send_open.png);
	}

	#article_contents .article_tools .toolbox .send .send_opened .icon {
		background-image: url(../image/button_send_close.png);
	}

	#article_contents .article_tools .toolbox .send .icon span {
		opacity: 0;
	}

	#article_contents .article_tools .toolbox .sendBox {
		position: absolute;
		right: 0px;
		top: 19px;
		border: 1px solid black;
		padding: 10px;
		background-color: white;
	}

	#article_contents .article_tools .toolbox .sendBox li {
		margin-bottom: 5px;
	}

	#article_contents .article_tools .toolbox .sendBox .icon {
		margin-right: 8px;
	}

	#article_contents .article_tools .toolbox .sendBox .icon_g_plusone {
		display: inline-block;
		width: 22px;
		height: 16px;
		line-height: 16px;
		vertical-align: middle;
		margin-right: 2px;
	}

	/**/



	#article_contents header {
		border-bottom: 1px solid #e6e6e6;
		padding-top: 30px;
		position: relative;
		min-height: 100px;
	}

	.blind {
		display: block;
		overflow: hidden;
		position: absolute;
		top: -1000em;
		left: 0;
	}

	#article_contents header .datebox {
		font-size: 12px;
		height: 16px;
		position: absolute;
		right: 0;
		bottom: 5px;
		color: #777777;

	}

	#viewBase.W_S #article_contents header .datebox {
		font-size: 12px;
		height: 16px;
		position: relative;
		padding-top: 5px;
		color: #777777;

	}

	.article-tools {
		position: relative;
		overflow: hidden;
		height: 35px;
		margin: 0;
	}

	.article-tools .tools {
		position: absolute;
		top: 0;
		left: 0;
	}

	.article-tools .tools li {
		float: left;
		padding: 7px 10px;
		overflow: hidden;
		position: relative;
	}

	.article-tools .tools li .icon {
		float: left;
		display: block;
		cursor: pointer;
		height: 22px;
		background: url("//img.hani.co.kr/section-image/15/hani/images/icon/icon_tools.png") no-repeat 0 0;
	}

	.article-tools .tools li.selected {
		background-color: #e9e9e9;
	}

	.article-tools .tools li.tool-f .icon {
		background-position: 0 0;
		width: 11px;
	}

	.article-tools .tools li.tool-t .icon {
		background-position: -35px 0;
		width: 23px;
	}

	.article-tools .tools li.tool-share .icon {
		background-position: -81px 0;
		width: 24px;
	}

	.article-tools .tools li.tool-scrap .icon {
		background-position: -124px 0;
		width: 22px;
	}

	.article-tools .tools li.tool-print .icon {
		background-position: -165px 0;
		width: 19px;
	}

	.article-tools .tools li .overlay {
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}

	.article-tools .tools li.selected .overlay {
		display: block;
	}

	.article-tools .tools li .overlay .icon-area {
		text-align: left;
		height: 22px;
		padding: 7px 10px;
		background-color: #e9e9e9;
		font-size: 12px;
		color: #000;
		text-align: left;
		font-weight: bold;
	}

	.article-tools .tools li .overlay .icon {
		display: inline-block;
		overflow: hidden;
	}

	.article-tools .tools li .overlay em {
		vertical-align: top;
		padding: 5px 10px 0 15px;
		display: block;
	}

	.article-tools .tools li.tool-f .overlay {
		min-width: 95px;
	}

	.article-tools .tools li.tool-t .overlay {
		left: 0;
		min-width: 115px;
	}

	.article-tools .tools li.tool-share .overlay {
		left: 0;
		width: 225px;
	}

	.article-tools .tools li.tool-scrap .overlay {
		left: 118px;
	}

	.article-tools .tools li.tool-print .overlay {
		left: 156px;
	}

	.article-tools .tools li.tool-share .overlay a {
		display: block;
		float: left;
		background: url("//img.hani.co.kr/section-image/15/hani/images/icon/icon_share_all.png") no-repeat 0 0;
		height: 25px;
		margin-left: 15px;
	}

	.article-tools .tools li.tool-share .overlay a.s-g {
		background-position: 0 -64px;
		width: 21px;
	}

	.article-tools .tools li.tool-share .overlay a.s-k {
		background-position: -42px -64px;
		width: 12px;
	}

	.article-tools .tools li.tool-share .overlay a.s-c {
		background-position: -75px -64px;
		width: 23px;
	}

	.article-tools .tools li.tool-share .overlay a.s-m {
		background-position: -120px -64px;
		width: 24px;
	}

	.article-tools .tools li.tool-share .overlay a.s-n {
		background-position: -162px -64px;
		width: 24px;
	}

	.article-tools .tools li.tool-f:hover .icon,
	.article-tools .tools li.tool-f .overlay .icon {
		background-position: 0 -28px;
	}

	.article-tools .tools li.tool-t:hover .icon,
	.article-tools .tools li.tool-t .overlay .icon {
		background-position: -35px -28px;
		width: 23px;
	}

	.article-tools .tools li.tool-share:hover .icon,
	.article-tools .tools li.tool-share .overlay .icon {
		background-position: -81px -28px;
		width: 24px;
	}

	.article-tools .tools li.tool-scrap:hover .icon {
		background-position: -124px -28px;
		width: 22px;
	}

	.article-tools .tools li.tool-print:hover .icon {
		background-position: -165px -28px;
		width: 19px;
	}

	.article-tools .tools li.tool-scrap.selected,
	.article-tools .tools li.tool-print.selected {
		background-color: #fff;
	}

	.article-tools .tools li.tool-scrap.selected .icon {
		background-position: -124px -28px;
		width: 22px;
	}

	.article-tools .tools li.tool-print.selected .icon {
		background-position: -165px -28px;
		width: 19px;
	}


	.article-tools .font {
		position: absolute;
		right: 0;
		top: 0;
		padding: 0;
		margin: 0;
	}

	.article-tools .font a {
		display: inline-block;
		overflow: hidden;
		background: url("//img.hani.co.kr/section-image/15/hani/images/icon/icon_tools.png") no-repeat;
	}

	.article-tools .font a.large {
		background-position: -204px -3px;
		width: 18px;
		height: 24px;
		margin-right: 10px;
	}

	.article-tools .font a.small {
		background-position: -241px -3px;
		width: 18px;
		height: 24px;
	}

	#viewBase.W_S .article-tools {
		position: relative;
		overflow: visible;
		height: 72px;
	}

	#viewBase.W_S .article-tools .font {
		position: absolute;
		right: 0;
		top: 45px;
	}

	/**/


	#article_contents .article_body {
		padding-top: 30px;
		line-height: 1.85em;
		letter-spacing: -0.02em;
		color: #222222;
	}

	#article_contents .article_body .image0 {
		margin-bottom: 20px;
	}

	#article_contents .article_body .image1 img {
		max-width: 100%;
		border: 1px solid #dddddd;
	}

	#article_contents .article_body .image0 .desc {
		font-size: 12px;
		color: gray;
		line-height: 1.7em;
	}

	#viewBase.small #article_contents .article_body .image0,
	#viewBase.medium #article_contents .article_body .image0 {
		text-align: center;
	}

	#viewBase.W_L #article_contents.article1c_contents .article_body .text {
		width: 800px;
		line-height: 1.85em;
	}

	#viewBase.W_L #article_contents .article_body .imageL {
		float: left;
		margin-right: 30px;
	}

	#viewBase.W_L #article_contents .article_body .imageC .image2 {
		margin: 0px auto 0px auto;
	}

	#viewBase.W_L #article_contents .article_body .imageR {
		margin-left: 30px;
		float: right;
	}

	#viewBase.W_L #article_contents.article1c_contents .contents0 .article_reply {
		width: 670px;
	}

	#article_contents .article_body .mTitle {
		font-size: 105%;
		color: #2880b9;
		font-weight: bold;
		letter-spacing: -0.05em;
		/*padding-top: 50px;*/
		display: block;
		line-height: 1.85em;
	}

	#article_contents .article_body .extract {
		font-size: 100%;
		font-family: 'Nanum Myeongjo', Times New Roman, Georgia, serif;
		color: #b26369;
		padding: 20px 50px 20px 50px;
		text-align: center;
		font-weight: bold;
		display: block;
		text-align: center;
		line-height: 1.85em;
	}

	#article_contents .article_body .boxContainer .container0 {
		border: 1px solid #e6e6e6;
		background-color: #fbf7f4;
	}

	#article_contents .article_body .boxContainer .container1 {
		padding: 20px;
	}

	#article_contents .article_body .boxContainer .header0 {
		background-color: #0d0d0d;
		padding: 10px;
	}

	#article_contents .article_body .boxContainer .header0 p {
		margin: 0px;
	}

	#article_contents .article_body .boxContainer .boxTitle {
		font-size: 150%;
		color: #ffffff;
		letter-spacing: -0.12em;
		line-height: 1.85em;
	}

	#article_contents .article_body .boxContainer .boxSubtitle {
		font-size: 88%;
		color: #a0a0a0;
		letter-spacing: -0.12em;
		line-height: 1.85em;
	}

	#article_contents .article_body .boxContainer .boxContent {
		font-size: 90%;
		color: #444444;
		letter-spacing: -0.03em;
		line-height: 1.85em;
	}

	#article_contents .article_body .eComment {
		display: block;
		border-top: 1px solid #e6e6e6;
		border-bottom: 1px solid #e6e6e6;
		padding: 10px 3px 10px 3px;
		margin-bottom: 30px;
		font-size: 90%;
		color: #999999;
		line-height: 1.85em;
	}

	#section_list_related .powered_by_recopick {
		color: #999999;
		font-size: 12px;
		margin-top: 10px;
		margin-left: 10px;
	}

	#scroll_top_button {
		position: fixed;
		right: 0px;
		bottom: 20px;
		background-color: #f0f0f0;
	}

	#scroll_top_button img {
		width: 54px;
	}

	/*view gudok 20206004*/
	#article_contents .together21 {
		position: relative;
		border: 2px dashed #eee;
		margin: 20px 0;
		padding: 20px 20px 10px;
	}

	#article_contents .together21:before {
		content: " ";
		display: block;
		position: absolute;
		width: 30px;
		height: 8px;
		top: 0;
		left: 0;
		background-color: #e60002;
	}

	#article_contents .together21 .title {
		font-size: 23px;
		margin-bottom: 10px;
	}

	#article_contents .together21 .description {
		font-size: 90%;
		line-height: 1.6em;
		color: #333;
	}

	#article_contents .together21 dl {
		position: relative;
		overflow: hidden;
		clear: both;
		margin: 0;
		margin-top: 15px;
		font-size: 90%;
	}

	#article_contents .together21 dt {
		float: left;
		width: 60px;
		font-weight: bold;
		display: inline-block;
		background-color: #f7f7f7;
		color: #333;
		border-radius: 20px;
		padding: 0 10px;
		margin-right: 10px;
		margin-bottom: 7px;
		text-align: center;
	}

	#article_contents .together21 dd {
		float: left;
		width: calc(100% - 90px);
		margin: 0;
		margin-bottom: 7px;
		color: #333;
	}

	#article_contents .together21 dd span {
		position: relative;
		padding-left: 14px;
	}

	#article_contents .together21 dd span:before {
		display: block;
		content: '';
		width: 1px;
		height: 12px;
		position: absolute;
		left: 7px;
		top: 3px;
		background-color: #ddd;
	}

	#viewBase.W_S #article_contents .together21 dt,
	#viewBase.W_S #article_contents .together21 dd {
		float: none;
	}

	#viewBase.W_S #article_contents .together21 dd {
		width: 100%;
	}

	/* 20200907 */
	#article_contents .article_body .mTitle1 {
		position: relative;
		overflow: hidden;
		font-size: 110%;
		font-weight: bold;
		color: #e74c3c;
		padding-top: 10px;
	}

	#article_contents .article_body .mTitle1 .middleLine {
		position: absolute;
		top: 0;
		left: 0;
		width: 70px;
		height: 2px;
		background-color: #e74c3c;
	}


	#article_contents .article_body .mTitle2 {
		position: relative;
		overflow: hidden;
		border-top: 2px solid #333;
		border-bottom: 1px solid #333;
		font-size: 110%;
		font-weight: bold;
		color: #000;
		padding: 5px 0;
	}

	#article_contents .article_body .news-box01 {
		*zoom: 1;
		display: block;
		clear: both;
		padding: 20px 0;
	}

	#article_contents .article_body .news-box01:after {
		content: "";
		display: block;
		clear: both;
	}

	#article_contents .article_body .news-box01 .news-box {
		border: 1px solid #e6e6e6;
		background-color: #f9f9f9;
		padding: 20px;
		/*font-size:13px;*/
	}

	#article_contents .article_body .news-box02 {
		*zoom: 1;
		display: block;
		clear: both;
		padding: 20px 0;
		position: relative;
	}

	#article_contents .article_body .news-box02:after {
		content: "";
		display: block;
		clear: both;
	}

	#article_contents .article_body .news-box02 .news-box {
		padding: 12px 24px 12px 30px;
		border-top: 2px solid #666666;
		background-color: #f7f7f7;
		position: relative;
	}